@charset "UTF-8";









@media screen and (max-width:767px) {


  body .cencept .fl_b p {

    margin-top: 5px ;
  }

body .cencept .fl_b {

  display: block;
  margin-top: 0 ;
}

body .cencept .fl_b figure {

    margin-top: 45px;

}


body .cencept h3 {

  font-size: 2.3rem;
  margin-top: 15px;
}


body .cencept02 h2, 
  body .cencept h2  {
    font-size: 2.2rem;
}


body .main_tittle h2 {

    font-size: 2.8rem;
    font-weight: bold;
}

body .main_tittle .sub_t {

  font-weight: bold;
  margin-top: 25px;
}


  .main_v {
    text-align: center;
    margin: 0 auto;
    width: 80%;
  }


body .main_tittle h4 {

    width: 80%;

  }

body .main_tittle h4 img {

    width: 50%;
  }

.main_tittle .main_txt {

/*font-size: 1.6em !important;
  word-break: break-all;*/
}

.sp_border {

  border-bottom: 1px solid  #ccc;

}
.spp {

  font-size: 1.3em ;

}


.main_tittle h4 {

  font-size: 1.8em !important;

  margin-top: 15px !important;
}

.CONCEPT_02 {
/*  margin-top: 62px !important;*/
}

.spt {

  margin-left: 25px;
}
.spmt35 {

margin-top: 35px !important;
}


body article {

  margin-bottom: 30px;
}


/**fotter_link**/

body .footer_flb {

  display: block;

}
body section .footer_flb figure {

  width: 90%;

  margin: 0px auto;
}
body section .footer_flb figure:nth-child(2) {

    margin: 20px auto;

}
body article .footer_link {

  padding: 20px 0;
}

}


@media screen and (max-width:1199px) {

 body .footer_flb figure { 

    width: 33%;
  }

  
 body .footer_flb figure p { 

    font-size: 1.2rem;

 }

}
.page-title {

line-height: 2.3 !important;
}



.main_tittle .main_txt {
/*
font-size: 2.2em;
  letter-spacing: 2.5px;
  padding: 0px 15px 35px;
*/
}



.main_img {
  position: relative;
  background: #f5f5f5;
  padding: 50px 0;

}

.main_img img { 

  width: 550px;
  margin: 0 auto;
padding: 25px 0 ;
box-sizing: border-box;
}

.CONCEPT_01 {

background: #f5f6f7;
}

.main_tittle h4 {

  border-bottom: 1px solid #36b0c6;
    text-align: center;
    margin: 0 auto;
    width: 620px;
    padding: 15px 15px 0;
    margin-top: 75px;

}

.main_tittle h4 img {

  width: 250px;

}

.main_v {
    text-align: center;

}


.footer_flb {

  display: flex;
    justify-content: space-between;
    align-items: center;

}
.footer_flb a {

  color: #333;
  text-decoration: none;
}




.footer_flb figure {

  width: 300px;
  background: #fff;
}

.footer_flb_inner {
  padding: 20px ;
    box-sizing: border-box;
    position: relative;

}

.footer_flb_inner:hover {
    -webkit-transition: all .5s;
        transition: all .5s;
opacity: 0.55;
}



body .footer_link {

  background: #34afc6;
    padding: 25px 0 ;
    margin: 50px 0;
}

.footer_flb h4 img {

  height: 75px;
}

.footer_flb p {

  margin-top: 15px;

}


.footer_flb_inner::before {
    content: "";
    width: 14px;
    height: 14px;
    border-top: solid 2px #34afc6;
    border-right: solid 2px #34afc6;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 50%;
}




.selected_ie {

  top:25% ;
}





.main_tittle .sub_t {
  font-size: clamp(2.2rem, 0.96rem + 2.59vw, 2.9rem);
    color: #004380;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-top:50px;
}

.main_tittle p em {

  font-size: 2.0rem;
}

.cencept {

  background: #004380;
  color: #fff;

}

.cencept02 h2,
.cencept h2 {

  text-align: center;
  color: #fff;
    font-size: 3.4rem;

}

.cencept02 h2 {


  color: #005bab;
}


.cencept h3 {

  color: #fff !important;
    font-size: 2.8rem;
    text-align: center;
}

.cencept p {

  text-align: center;
}

.fl_b {
  display: flex;
  margin-top: 50px; 
}


.cencept .fl_b p {

  margin-top: 15px;
}

body img {

  image-rendering: -webkit-optimize-contrast;
}







#concept p {

color: #231815;


}

.concept_ob02,
  .concept_ob {

    background: #eff7fc;
  }


  .concept_ob02 .mod-frame_inner,
  .concept_ob .mod-frame_inner {

    padding-top: 100px;
  }

.main_tittle h2 {

  font-size: 3.4rem;

  letter-spacing: 0.05em;
  margin: 0;


}


.top_main img {

    width: 100%;


}

.concept_list ul {
  margin-top: 25px;
    text-align: left;
    margin-left: 35px;
    counter-reset: count 0;
}

.concept_list ul li {

  position: relative;
    padding-left: 2em;
    font-size: 1.1rem;
}


.concept_list ul li::before {
position: absolute;
left: 0;
  content: "※" counter(count) "";
    counter-increment: count 1;
}


.fl_concept_top {

display: flex;
align-items: center;
background: #fff;
}

.fl_concept_top div:nth-child(1)  {

flex:0 1 277px;

}

.fl_concept_top div:nth-child(2) {

margin: 0 auto;

}

.fl_concept_top div p,
.fl_concept_top div h3 {
  color: #004380 !important;

  letter-spacing: 0.03rem;

}




.fl_concept_top div:nth-child(1)  {

background: url('/sendai_img/concept_bg.webp') no-repeat center center;
background-size: 100% 100%;

padding: 51px 0;
    box-sizing: border-box;
}




section .fl_concept_top:nth-child(2) div:nth-child(1) figure {


max-width: 131px;
}



section .fl_concept_top:nth-child(3) div:nth-child(1) figure {

  margin-left: 15px;

max-width: 190px;
}



.fl_concept_top div:nth-child(1) figure {


  max-width: 156px;
    margin-left: 35px;

}

section 
.fl_concept_top:nth-child(n + 2) {

  margin-top: 35px;

}



.flex_area {

padding: 0 35px;
box-sizing: border-box;


}

#outline01,
#elevation01 {


  background: #fff;
  border-top: 0;

}


/*table*/

/*/table*/


@media screen and (max-width:989px) {

  .flex_area {

padding: 0;

  }


  .concept_ob .mod-frame_inner {

padding-left: 5px;
padding-right: 5px;
box-sizing: border-box;

}


.fl_concept_top div:nth-child(1) {


  padding: 31px 0;
flex: 0 0 35%;
}


.fl_concept_top div:nth-child(1) figure {

  width: 70%;
margin-left: 5px;
}

.fl_concept_top div p, .fl_concept_top div h3 {

  text-align: left !important;
  padding: 0 ;
  margin:0;
}


.fl_concept_top div:nth-child(2) {

  margin-left: 5px;

}


section .fl_concept_top:nth-child(3) div:nth-child(1) figure {

margin-left: 5px;


}



}



@media screen and (max-width:767px) {


  section 
.fl_concept_top:nth-child(2) div:nth-child(1) {

    padding:20px 0;


  }


  section 
.fl_concept_top:nth-child(3) div:nth-child(1) {

    padding:38px 0;


  }




body .concept_ob02 .mod-frame_inner {

    padding-top: 50px;

  }


body  .concept_list ul {

  margin-left: 0;

  }


}





